package com.pqs9300.service.report;

import java.util.List;

import com.njcn.pojo.configuration.RptPloy;
import com.pqs9300.pojo.report.PloySetting;

public interface ExcelReportService {
    List<RptPloy> getPloyData();

    List<PloySetting> setPloy(String guid);
}
